{% extends 'base.html' %}
{% block meta %}
    <title>Kegiatan</title>
{% endblock %}
{% block content %}
    <div class="row">
    <div class="col">
        <h3 class="display-3">To-Do List</h3>
    </div>
    </div>
    <div class="row text-light">
        {% for todo in list_kegiatan %}
            <div class="col">
                <p>Nama Kegiatan</p>
                <p>{{ todo.title }}</p>
                <p>Deskripsi</p>
                <p>{{ todo.description }}</p>
                <ul>
                    {% for person in people %}
                        {% if person.todo.id == todo.id %}
                        <li>{{ person.name }}</li>
                        {% endif %}
                    {% endfor %}
                </ul>
                <form method="POST" action="{% url 'kegiatan:add_person' %}" enctype="multipart/form-data">
                    {% csrf_token %}
                    <input type="hidden" name="todo" value="{{ todo.id }}">
                    <table>
                        <tr>
                            <td><input type="text" name="name" value=""></td>
                            <td><input type="submit" value="Add Participant"></td>
                        </tr>
                    </table>
                </form>
            </div>
        {% endfor %}
    </div>
    <div class="row text-light">
    <div class="col">
        <form method="get" action="{% url 'kegiatan:add_todo' %}" enctype="multipart/form-data">
            {% csrf_token %}
            <input type="submit" value="Tambah Kegiatan">
        </form>
    </div>
    </div>
{% endblock %}
